关于eclipse的问题

Totem,mplayer,sopcast,realplayer,bmp
回复
头像
tangshan
帖子: 48
注册时间: 2008-04-18 22:18
送出感谢: 0
接收感谢: 0
联系:

关于eclipse的问题

#1

帖子 tangshan » 2008-05-17 16:53

在我打开eclipse的时候总是出现
A Java Runtime Environment (JRE) or Java Development Kit (JDK)
must be available in order to run Eclipse. No Java virtual machine
was found after searching the following locations:
/usr/lib/j2sdk1.4-sun/bin/java
请问这是怎么回事?
eclipse打不开
头像
sfree
帖子: 603
注册时间: 2007-03-17 1:24
来自: 湖南长沙
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 sfree » 2008-05-17 16:54

你帖子发错地方了

它提示你没装JRE的 所以你要先转一个JRE 才能运行ECLIPSE

在新立德里面搜索JAVA6 就可以搜索到
回复

回到 “影音多媒体”